:host {

  mat-form-field {
    width: 100%;
  }

  .example-radio-group {
    display: flex;
    flex-direction: column;
    margin: 15px 0;
  }

  mat-list-item {

    ::ng-deep {

      div {
        justify-content: space-between;
      }
    }

    &.hide {
      display: none;
    }

    p {
      cursor: pointer;

      &.done {
        text-decoration: line-through;
      }
    }
  }
}